Поддержка Проблемы и решения Конфликт версий JQuery

  • Всем привет!
    Есть пара сайтов на WP 4.1, для которых нужно сделать небольшую доработку — фиксированные при прокрутке блоки, например как тут — mattweb.ru/demo/fixed_menu/
    Сам до этого с JQuery не сталкивался.

    Текущая версия JQuery 1.11.1, при подключении этой версии в тестовый файл фиксация перестает работать как нужно.
    Перепробовал несколько рецептов — толку 0.
    При этом все работает если подключаю библиотеку со сторонних сайтов, версия 1.9.1

    В 1.11.1 что-то изменилось и сломало совместимость или я что-то неправильно делаю?

Просмотр 3 ответов — с 1 по 3 (всего 3)
Просмотр 3 ответов — с 1 по 3 (всего 3)
  • Тема «Конфликт версий JQuery» закрыта для новых ответов.